<!DOCTYPE html>
<html>
<head>
	<title>Ajedrez</title>
	<meta charset="utf-8">
	<link rel="stylesheet" href="css/tableroAjedrez.css">
	<script type="text/javascript" src="scripts/tableroAjedrez.js"></script>
	<script type="text/javascript" src="scripts/limpiarAjedrez.js"></script>
</head>
<body>
	<div class="fondo"></div>
	<div class="menu">
		<div class="fondotitulo">
			<h1>AJEDREZ EN JS</h1>
		</div>
		<p>
			<br>
			<img src="img/ntorre.png">
			<img src="img/nalfil.png">
			<img src="img/nreina.png">
			<img src="img/nrey.png">
			<img src="img/npeon.png">
			<br><br><br><br><br>
			<img src="img/btorre.png">
			<img src="img/balfil.png">
			<img src="img/breina.png">
			<img src="img/brey.png">
			<img src="img/bpeon.png">
			<br><br><br><br><br>
			<h3>Seleccione el color: </h3>
			<select name="color" id="color">
				<option class="option" value="0">ESCOGE COLOR</option>
				<option class="option" value="1">Negro</option>
				<option class="option" value="2">Blanco</option>
			</select>
			<h3>Seleccione una pieza para poner: </h3>
			<select name="piezas" id="piezas">
				<option class="option" value="0">ESCOGE FIGURA</option>
				<option class="option" value="1">Torre</option>
				<option class="option" value="2">Alfil</option>
				<option class="option" value="3">Reina</option>
				<option class="option" value="4">Rey</option>
				<option class="option" value="5">Peon</option>
			</select>
			<br><br>
			<p>
				<h3>Indica la posición donde quieras colocar la pieza:</h3>
				<span>
					Columna [1-8]: 
				</span>
				<input type="number" min="1" max="8" name="poscol" id="poscol">
				<br><br>
				<span>
					Fila [1-8]:
				</span>
				<input type="number" min="1" max="8" name="posfila" id="posfila">
			</p>
			<button onclick="javascript:tableroAjedrez()">Poner Pieza</button>
		</p>
	</div>
	<!-- En este div se muestra el tablero -->
	<div id="tablero"></div>
</body>
</html>